SciQLOP - Task #2363

User story # 2359 (Closed): Retour sur les modes d’interaction du sprint 12

Mode d’interaction curseur simple: ajout de la possibilité de panner avec la souris
23/11/2017 11:40 AM - Anonymous

Status: Closed Start date: 23/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 23/11/2017 04:32 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 23/11/2017

#2 - 30/11/2017 02:25 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 05/12/2017 05:50 PM - Anonymous
- Status changed from Feedback to Closed
